package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class RelatorioAgenciaFechamentoBean {
	protected String empresa;
	protected String codigo;
	protected String descricao;
	protected Integer qtdeVendido;
	protected Integer qtdeDigitado;
	protected Integer qtdeAnulado;
	protected Integer qtdeDevolvido;
	protected Integer qtdeDespesa;
	protected Integer qtdeTotal;
	
	protected BigDecimal vendido;
	protected BigDecimal digitado;
	protected BigDecimal anulado;
	protected BigDecimal devolvido;
	protected BigDecimal receita;
	protected BigDecimal despesa;
	protected BigDecimal total;
	
	public String getEmpresa() {
		return empresa;
	}
	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}
	
	public String getCodigo() {
		return codigo;
	}
	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}
	public String getDescricao() {
		return descricao;
	}
	public void setDescricao(String descricao) {
		this.descricao = descricao;
	}
	public Integer getQtdeVendido() {
		return qtdeVendido;
	}
	public void setQtdeVendido(Integer qtdeVendido) {
		this.qtdeVendido = qtdeVendido;
	}

	public Integer getQtdeDigitado() {
		return qtdeDigitado;
	}
	public void setQtdeDigitado(Integer qtdeDigitado) {
		this.qtdeDigitado = qtdeDigitado;
	}
	public Integer getQtdeAnulado() {
		return qtdeAnulado;
	}
	public void setQtdeAnulado(Integer qtdeAnulado) {
		this.qtdeAnulado = qtdeAnulado;
	}
	public Integer getQtdeDevolvido() {
		return qtdeDevolvido;
	}
	public void setQtdeDevolvido(Integer qtdeDevolvido) {
		this.qtdeDevolvido = qtdeDevolvido;
	}
	public Integer getQtdeDespesa() {
		return qtdeDespesa;
	}
	public void setQtdeDespesa(Integer qtdeDespesa) {
		this.qtdeDespesa = qtdeDespesa;
	}
	public BigDecimal getVendido() {
		return vendido;
	}
	public void setVendido(BigDecimal vendido) {
		this.vendido = vendido;
	}
	public BigDecimal getDigitado() {
		return digitado;
	}
	public void setDigitado(BigDecimal digitado) {
		this.digitado = digitado;
	}
	public BigDecimal getAnulado() {
		return anulado;
	}
	public void setAnulado(BigDecimal anulado) {
		this.anulado = anulado;
	}
	public BigDecimal getDevolvido() {
		return devolvido;
	}
	public void setDevolvido(BigDecimal devolvido) {
		this.devolvido = devolvido;
	}
	public BigDecimal getReceita() {
		return receita;
	}
	public void setReceita(BigDecimal receita) {
		this.receita = receita;
	}
	public BigDecimal getDespesa() {
		return despesa;
	}
	public void setDespesa(BigDecimal despesa) {
		this.despesa = despesa;
	}
	public Integer getQtdeTotal() {
		return qtdeTotal;
	}
	public void setQtdeTotal(Integer qtdeTotal) {
		this.qtdeTotal = qtdeTotal;
	}
	public BigDecimal getTotal() {
		return total;
	}
	public void setTotal(BigDecimal total) {
		this.total = total;
	}
	
}
